{
    "id": "liuyan814-unitempate",
    "name": "巡检保洁",
    "displayName": "巡检保洁",
    "version": "1.0.6",
    "description": "快速搭建uni-app项目,封装request，带页面拦截器，请求锁，带请求loading，集成uview,集成在线更新组件、集成调试工具vconsole，分包。",
    "keywords": [
        "封装request",
        "页面拦截器",
        "uview",
        "图鸟UI",
        "在线更新"
    ],
    "dcloudext": {
        "category": [
            "uni-app前端模板",
            "前端页面模板"
        ]
    }
}